CVE-2005-2540

CRLF injection vulnerability in FlatNuke 2.5.5 and possibly earlier versions allows remote attackers to execute arbitrary PHP commands via an ASCII char 13 (carriage return) in the signature field, which is injected into a PHP script without a preceding comment character, which can then be executed by a direct request.

Score5.0
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactNONE
Integrity ImpactPARTIAL
Availability ImpactNONE
Published2005-08-10 12:00:00.000-04
Last Modified2017-07-10 09:32:53.000-04

Vulnerable Software List

VendorProductVersions
Flatnuke Flatnuke 2.5.5

References

SourceLink
BUGTRAQ20050804 FlatNuke 2.5.5 (possibly prior versions) remote commands
MISChttp://www.rgod.altervista.org/flatnuke.html
BID14485
XFflatNuke-firma-execute-commands(21709)